%h1 Editing item

= render 'form',  organization: @organization, item_type: @item_type,
item: @item

= link_to 'Show', [@organization, @item_type, @item]
\|
= link_to 'Back', organization_item_type_items_path(@organization, @item_type)
